/*
    使用プログラム
    SEIZO140Print.asp     製造実績EXCEL出力（データ検索画面）
*/

/********************両画面使用********************/
/****各入力項目定義****/
/* 倉庫名称 */
.SEIZO140-lbl-soko_nm {
    width: 380px;
}

/* 製造指示番号 */
.SEIZO140-txt-plan_no {
    width: 250px;
}

/* 製造番号 */
.SEIZO140-txt-seizo_no {
    width: 180px;
}